.klarna-banner-top {
    background-color: #FDE2E9;
    font-size:inherit;
}
.klarna-banner-top a{
    margin-left: auto !important;
    margin-right: auto !important;
    display: block !important;
    vertical-align: middle;
    border-style: none;
}
.klarna-banner-top a img {
    margin-left: auto !important;
    margin-right: auto !important;
    display: block !important;
}
